<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>FCBD 2019 Deadly Class Killer Set</Series>
  <Web>https://www.comixology.com/FCBD-2019-Deadly-Class-Killer-Set/digital-comic/776314</Web>
  <Summary>It's not Summer Break yet! FCBD fans will be treated with a special one-shot standalone Deadly Class story. Readers of the ongoing comic series by Rick Remender and Wes Craig, viewers excited about SYFY channel's adaptation from Executive Producers the Russo Brothers (directors of Avengers: Infinity War), and new readers alike, will enjoy entering the world of King's Dominion School for the Deadly Arts, where the world's top crime families send the next generation of assassins to be trained. Murder is an art. Killing is a craft. At Kings Dominion School for the Deadly Arts, the dagger in your back isn't always metaphorical.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB776314]</Notes>
  <Publisher>Image</Publisher>
  <Genre>School Life, Action/Adventure</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation>mv-DCP</ScanInformation>
</ComicInfo>
